﻿/* LOGIN FORM
==================================================================================================*/
.WEBLIB_Login .FieldSet { background: transparent none; border-style: none; margin: 0; }
.WEBLIB_Login .RequiredSet { background-image:  none; }
.WEBLIB_Login .ForgotPwd { padding: 2px 5px 5px 150px; }
.WEBLIB_Login .ForgotPwd a { margin-right: 20px; display:inline-block; padding: 3px; }

.WEBLIB_Logout div.Navigation { margin : 0; text-align: center; }
.WEBLIB_Logout input[type="submit"] { margin: 0; }
.WEBLIB_Logout .Logout { padding: 0 15px 15px 15px; }

.WEBLIB_LogoutBtnOnly .FormTitle { display: none; }
.WEBLIB_LogoutBtnOnly .Content { display: none; }
